Subject: Trainer Candidate - Tarun gudapati
From: Tarun gudapati <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 22:27:59 -0500

| | Tech Support Test

Name | Tarun gudapati
E-mail | [email-masked]
Phone Number | (91) 8125615703
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Synchrony international services pvt ltd | Sr customer service representative | 30days notice period | 28000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have trained 3 new hires teams
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The challenge which i faced when I was training the new hire one agent was not able to understand the process well I needed to extend my working hours and made him understand the process, So that he will not have any issues when he start taking calls.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied.
What according to you makes you a good candidate for this position? | Focus on your personality or personal traits that make you unique and the best fit for the job. Also, you can emphasize skills that are specific to you, because not many people possess them, and they are sure to make you the ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |